package com.steering.mes.zgmil.entity;

public class MilOfflineGroupEntity1 {
	   /**
     * 炉号(原)
     */
    private String oldZpJudgeStoveNo;
    /**
     * 批号(原)
     */
    private String oldZpLotNo;
    /**
     * 判定标准(原)
     */
    private String oldZpStandrad;
    /**
     * 钢种(原)
     */
    private String oldZpSteel;
    /**
     * 钢级(原)
     */
    private String oldZpGrade;
    /**
     * 长度(原)
     */
    private String oldZpLength;
    
    /**
     * 外径
     */
    private String diameter;
    /**
     * 壁厚
     */
    private String thickness;
    /**
     * 外径(原)
     */
    private String oldDiameter;
    /**
     * 壁厚(原)
     */
    private String oldThickness;
    /**
     * 品种
     */
    private String varieties;
    /**
     * 品种(原)
     */
    private String oldVarieties;
    /**
     * 厂线代码
     */
    private String plineCode;
    /**
     * 材料号
     */
    private String matNo;
    /**
     * 组批炉号
     */
    private String zpJudgeStoveNo;
    /**
     * 组批批号
     */
    private String zpLotNo;
    /**
     * 支数
     */
    private String zpCount;
    /**
     * 修磨合格支数
     */
    private String qualifiedNum;
    /**
     * 修磨废品支数
     */
    private String scrapNum;
    /**
     * 判定标准
     */
    private String zpStandrad;
    /**
     * 组批钢种
     */
    private String zpSteel;
    /**
     * 组批钢级
     */
    private String zpGrade;
    /**
     * 组批长度
     */
    private String zpLength;
    /**
     * 组批重量
     */
    private String zpHeight;
    
    /**
     * 组批等级
     */
    private String zpLevel;
   
    /**
     * 组批规格
     */
    private String zpSize;
    /**
     * 组批主炉号
     */
    private String zpMLh;
    /**
     * 性能批主炉号
     */
    private String zpSLh;
    /**
     * 主性能批号
     */
    private String zpMPh;
    /**
     * 组批时间
     */
    private String zpTime;
    /**
     * 备注
     */
    private String remark;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /***
     * 长度上下限
     */
    private String zpLengthRange;
    /***
     * 长度上下限(原)
     */
	private String oldZpLengthRange;
	/***
	 * 操作ID
	 */
	private String operationId;
	
    /***
     * 下线工序
     */
	private String offlinePro;
	
	
	public MilOfflineGroupEntity1(){
        oldZpJudgeStoveNo = "";
        oldZpLotNo = "";
        oldZpStandrad = "";
        oldZpSteel = "";
        oldZpGrade = "";
        oldZpLength = "";
       
        diameter = "";
        thickness = "";
        oldDiameter = "";
        oldThickness = "";
        varieties = "";
        oldVarieties = "";
        plineCode = "";
        matNo = "";
        zpJudgeStoveNo = "";
        zpLotNo = "";
        zpCount = "";
        qualifiedNum = "";
        scrapNum = "";
        zpStandrad = "";
        zpSteel = "";
        zpGrade = "";
        zpLength = "";
        zpHeight = "";
        
        zpLevel = "";
        
        zpSize = "";
        zpMLh = "";
        zpSLh = "";
        zpMPh = "";
        zpTime = "";
        remark = "";
        colUser = "";
        colShift = "";
        colGroup = "";
        zpLengthRange = "";
        oldZpLengthRange = "";
        operationId = "";
        offlinePro = "";
    }
	/***
	 * 下线工序
	 * @return
	 */
	public String getOfflinePro() {
		return offlinePro;
	}
	public void setOfflinePro(String offlinePro) {
		this.offlinePro = offlinePro;
	}
	
    /***
     * 操作ID
     * @return
     */
	public String getOperationId() {
		return operationId;
	}

	public void setOperationId(String operationId) {
		this.operationId = operationId;
	}
	/***
	 * 长度上下限(原)
	 * @return
	 */
	public String getOldZpLengthRange() {
		return oldZpLengthRange;
	}

	public void setOldZpLengthRange(String oldZpLengthRange) {
		this.oldZpLengthRange = oldZpLengthRange;
	}
    /***
     * 长度上下限
     * @return
     */
    public String getZpLengthRange() {
		return zpLengthRange;
	}

	public void setZpLengthRange(String zpLengthRange) {
		this.zpLengthRange = zpLengthRange;
	}
    /**
     * 炉号(原)
     * @return value
     */
    public String getOldZpJudgeStoveNo() {
        return oldZpJudgeStoveNo;
    }

    /**
     * 炉号(原)
     * @param oldZpJudgeStoveNo value
     */
    public void setOldZpJudgeStoveNo(String oldZpJudgeStoveNo) {
        this.oldZpJudgeStoveNo = oldZpJudgeStoveNo;
    }

    /**
     * 批号(原)
     * @return value
     */
    public String getOldZpLotNo() {
        return oldZpLotNo;
    }

    /**
     * 批号(原)
     * @param oldZpLotNo value
     */
    public void setOldZpLotNo(String oldZpLotNo) {
        this.oldZpLotNo = oldZpLotNo;
    }

    /**
     * 判定标准(原)
     * @return value
     */
    public String getOldZpStandrad() {
        return oldZpStandrad;
    }

    /**
     * 判定标准(原)
     * @param oldZpStandrad value
     */
    public void setOldZpStandrad(String oldZpStandrad) {
        this.oldZpStandrad = oldZpStandrad;
    }

    /**
     * 钢种(原)
     * @return value
     */
    public String getOldZpSteel() {
        return oldZpSteel;
    }

    /**
     * 钢种(原)
     * @param oldZpSteel value
     */
    public void setOldZpSteel(String oldZpSteel) {
        this.oldZpSteel = oldZpSteel;
    }

    /**
     * 钢级(原)
     * @return value
     */
    public String getOldZpGrade() {
        return oldZpGrade;
    }

    /**
     * 钢级(原)
     * @param oldZpGrade value
     */
    public void setOldZpGrade(String oldZpGrade) {
        this.oldZpGrade = oldZpGrade;
    }

    /**
     * 长度(原)
     * @return value
     */
    public String getOldZpLength() {
        return oldZpLength;
    }

    /**
     * 长度(原)
     * @param oldZpLength value
     */
    public void setOldZpLength(String oldZpLength) {
        this.oldZpLength = oldZpLength;
    }

    /**
     * 外径
     * @return value
     */
    public String getDiameter() {
        return diameter;
    }

    /**
     * 外径
     * @param diameter value
     */
    public void setDiameter(String diameter) {
        this.diameter = diameter;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getThickness() {
        return thickness;
    }

    /**
     * 壁厚
     * @param thickness value
     */
    public void setThickness(String thickness) {
        this.thickness = thickness;
    }

    /**
     * 外径(原)
     * @return value
     */
    public String getOldDiameter() {
        return oldDiameter;
    }

    /**
     * 外径(原)
     * @param oldDiameter value
     */
    public void setOldDiameter(String oldDiameter) {
        this.oldDiameter = oldDiameter;
    }

    /**
     * 壁厚(原)
     * @return value
     */
    public String getOldThickness() {
        return oldThickness;
    }

    /**
     * 壁厚(原)
     * @param oldThickness value
     */
    public void setOldThickness(String oldThickness) {
        this.oldThickness = oldThickness;
    }

    /**
     * 品种
     * @return value
     */
    public String getVarieties() {
        return varieties;
    }

    /**
     * 品种
     * @param varieties value
     */
    public void setVarieties(String varieties) {
        this.varieties = varieties;
    }

    /**
     * 品种(原)
     * @return value
     */
    public String getOldVarieties() {
        return oldVarieties;
    }

    /**
     * 品种(原)
     * @param oldVarieties value
     */
    public void setOldVarieties(String oldVarieties) {
        this.oldVarieties = oldVarieties;
    }

    /**
     * 厂线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 厂线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 材料号
     * @return value
     */
    public String getMatNo() {
        return matNo;
    }

    /**
     * 材料号
     * @param matNo value
     */
    public void setMatNo(String matNo) {
        this.matNo = matNo;
    }

    /**
     * 组批炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组批炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 组批批号
     * @return value
     */
    public String getZpLotNo() {
        return zpLotNo;
    }

    /**
     * 组批批号
     * @param zpLotNo value
     */
    public void setZpLotNo(String zpLotNo) {
        this.zpLotNo = zpLotNo;
    }

    /**
     * 支数
     * @return value
     */
    public String getZpCount() {
        return zpCount;
    }

    /**
     * 支数
     * @param zpCount value
     */
    public void setZpCount(String zpCount) {
        this.zpCount = zpCount;
    }

    /**
     * 修磨合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 修磨合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 修磨废品支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 修磨废品支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }

    /**
     * 判定标准
     * @return value
     */
    public String getZpStandrad() {
        return zpStandrad;
    }

    /**
     * 判定标准
     * @param zpStandrad value
     */
    public void setZpStandrad(String zpStandrad) {
        this.zpStandrad = zpStandrad;
    }

    /**
     * 组批钢种
     * @return value
     */
    public String getZpSteel() {
        return zpSteel;
    }

    /**
     * 组批钢种
     * @param zpSteel value
     */
    public void setZpSteel(String zpSteel) {
        this.zpSteel = zpSteel;
    }

    /**
     * 组批钢级
     * @return value
     */
    public String getZpGrade() {
        return zpGrade;
    }

    /**
     * 组批钢级
     * @param zpGrade value
     */
    public void setZpGrade(String zpGrade) {
        this.zpGrade = zpGrade;
    }

    /**
     * 组批长度
     * @return value
     */
    public String getZpLength() {
        return zpLength;
    }

    /**
     * 组批长度
     * @param zpLength value
     */
    public void setZpLength(String zpLength) {
        this.zpLength = zpLength;
    }

    /**
     * 组批重量
     * @return value
     */
    public String getZpHeight() {
        return zpHeight;
    }

    /**
     * 组批重量
     * @param zpHeight value
     */
    public void setZpHeight(String zpHeight) {
        this.zpHeight = zpHeight;
    }

  
    /**
     * 组批等级
     * @return value
     */
    public String getZpLevel() {
        return zpLevel;
    }

    /**
     * 组批等级
     * @param zpLevel value
     */
    public void setZpLevel(String zpLevel) {
        this.zpLevel = zpLevel;
    }

    
    /**
     * 组批规格
     * @return value
     */
    public String getZpSize() {
        return zpSize;
    }

    /**
     * 组批规格
     * @param zpSize value
     */
    public void setZpSize(String zpSize) {
        this.zpSize = zpSize;
    }

    /**
     * 组批主炉号
     * @return value
     */
    public String getZpMLh() {
        return zpMLh;
    }

    /**
     * 组批主炉号
     * @param zpMLh value
     */
    public void setZpMLh(String zpMLh) {
        this.zpMLh = zpMLh;
    }

    /**
     * 性能批主炉号
     * @return value
     */
    public String getZpSLh() {
        return zpSLh;
    }

    /**
     * 性能批主炉号
     * @param zpSLh value
     */
    public void setZpSLh(String zpSLh) {
        this.zpSLh = zpSLh;
    }

    /**
     * 主性能批号
     * @return value
     */
    public String getZpMPh() {
        return zpMPh;
    }

    /**
     * 主性能批号
     * @param zpMPh value
     */
    public void setZpMPh(String zpMPh) {
        this.zpMPh = zpMPh;
    }

    /**
     * 组批时间
     * @return value
     */
    public String getZpTime() {
        return zpTime;
    }

    /**
     * 组批时间
     * @param zpTime value
     */
    public void setZpTime(String zpTime) {
        this.zpTime = zpTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }
}
